RubyGems Navigation menu

Reverse dependencies for jekyll-theme-minimal Latest version of the following gems require jekyll-theme-minimal

Total downloads 1,577,798

For this version 1,056,967

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

CC0-1.0

Required Ruby Version: >= 0

Links: